.version.scouts_activity_page_3 {
    color: #0000EF;
    background-color: #4034EB;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    width: 912px;
    background-image: none;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 30px 40px 30px;
}

#canoeing_on_the_murray_jan_2018 {
    margin-left: 133px;
    position: relative;
}

#pu100900 {
    z-index: 2;
    width: 0.01px;
    margin-left: 123px;
    margin-top: 66px;
}

#u100900 {
    z-index: 2;
    width: 789px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u100900_img {
    padding-left: 5px;
    padding-right: 1px;
}

#u100920-4 {
    z-index: 11;
    width: 485px;
    min-height: 60px;
    background-color: transparent;
    font-size: 24px;
    color: #FFFF00;
    position: relative;
    margin-right: -10000px;
    margin-top: 119px;
    left: 19px;
}

#u100923-4 {
    z-index: 15;
    width: 183px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FFFF00;
    position: relative;
    margin-right: -10000px;
    margin-top: 8px;
    left: 593px;
}

#u119147-4 {
    z-index: 363;
    width: 144px;
    min-height: 24px;
    background-color: transparent;
    color: #0000FF;
    position: relative;
    margin-right: -10000px;
    margin-top: 145px;
    left: 517px;
}

#pu100897-4 {
    z-index: 7;
    width: 0.01px;
    margin-left: 132px;
    margin-top: 21px;
}

#u100897-4 {
    z-index: 7;
    width: 771px;
    min-height: 75px;
    background-color: #FFFFFF;
    text-align: justify;
    position: relative;
    margin-right: -10000px;
}

#u119122-6 {
    z-index: 357;
    width: 113px;
    min-height: 26px;
    background-color: transparent;
    color: #ED1C24;
    position: relative;
    margin-right: -10000px;
    margin-top: -250px;
    left: 666px;
}

#u104075-4 {
    z-index: 52;
    width: 689px;
    min-height: 54px;
    background-color: transparent;
    text-align: center;
    font-size: 18px;
    margin-left: 155px;
    margin-top: 14px;
    position: relative;
}

#pu104097-3 {
    z-index: 4;
    width: 0.01px;
    margin-top: 14px;
}

#u104097-3 {
    z-index: 4;
    width: 133px;
    min-height: 1587px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 195px;
    left: 1px;
}

#u100926-3 {
    z-index: 19;
    width: 9px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 169px;
    left: 479px;
}

#u101042 {
    z-index: 22;
    width: 783px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 128px;
}

#u100969 {
    z-index: 23;
    width: 783px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u100979-4 {
    z-index: 25;
    width: 173px;
    min-height: 22px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    position: relative;
    margin-right: -10000px;
    left: 143px;
}

#u100982-4 {
    z-index: 29;
    width: 226px;
    min-height: 22px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    position: relative;
    margin-right: -10000px;
    margin-top: 555px;
    left: 481px;
}

#u100985-4 {
    z-index: 33;
    width: 59px;
    min-height: 22px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    position: relative;
    margin-right: -10000px;
    margin-top: 316px;
    left: 466px;
}

#u100994-4 {
    z-index: 37;
    width: 59px;
    min-height: 22px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    position: relative;
    margin-right: -10000px;
    margin-top: 494px;
    left: 566px;
}

#u100997-4 {
    z-index: 41;
    width: 59px;
    min-height: 22px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    position: relative;
    margin-right: -10000px;
    margin-top: 131px;
    left: 236px;
}

#u101003-6 {
    z-index: 45;
    width: 66px;
    min-height: 34px;
    background-color: transparent;
    font-size: 14px;
    color: #FF0000;
    position: relative;
    margin-right: -10000px;
    margin-top: 267px;
    left: 385px;
}

#u104084 {
    z-index: 56;
    width: 912px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 627px;
}

#u104086-4 {
    z-index: 58;
    width: 297px;
    min-height: 43px;
    background-color: transparent;
    font-size: 24px;
    color: #FFFF00;
    position: relative;
    margin-right: -10000px;
    margin-top: 893px;
    left: 148px;
}

#u104094-4 {
    z-index: 62;
    width: 828px;
    min-height: 69px;
    background-color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 949px;
    left: 42px;
}

#u104098 {
    z-index: 66;
    width: 128px;
    height: 81px;
    background: -webkit-gradient(linear, center top, center bottom, from(#C96A00),color-stop(100%, #FFFFFF));
    background: -webkit-linear-gradient(top,#C96A00 ,#FFFFFF 100%);
    background: linear-gradient(to bottom,#C96A00 ,#FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC96A00, endColorstr=#FFFFFFFF, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC96A00', endColorstr='#FFFFFFFF', GradientType=0)";
    border-width: 0px;
    border-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 115px;
}

#u104099-3 {
    z-index: 67;
    width: 781px;
    min-height: 729px;
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 1051px;
    left: 129px;
}

#slideshowu104115 {
    z-index: 70;
    width: 0.01px;
    height: 680px;
    position: relative;
    margin-right: -10000px;
    margin-top: 1038px;
    left: 25px;
}

#u104117 {
    position: absolute;
    width: 803px;
    height: 464px;
    background-color: transparent;
    left: 48px;
}

#u104117popup {
    z-index: 71;
}

#u104138 {
    z-index: 72;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104138_img {
    margin: -30px 26px -30px 27px;
}

#u104172 {
    z-index: 74;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104172_img {
    margin: -58px 26px -58px 27px;
}

#u104128 {
    z-index: 76;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104128_img {
    margin: -15px 26px -16px 27px;
}

#u104134 {
    z-index: 78;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104134_img {
    padding-left: 1px;
    padding-right: 1px;
}

#u104164 {
    z-index: 80;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104156 {
    z-index: 82;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104170 {
    z-index: 84;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104170_img {
    padding: 18px 26px 19px 27px;
}

#u104148 {
    z-index: 86;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104148_img {
    margin: -44px 26px -45px 27px;
}

#u104130 {
    z-index: 88;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104130_img {
    padding-left: 105px;
    padding-right: 105px;
}

#u104168 {
    z-index: 90;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104168_img {
    margin: -20px 26px -21px 27px;
}

#u104146 {
    z-index: 92;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104146_img {
    padding-left: 25px;
    padding-right: 24px;
}

#u104158 {
    z-index: 94;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104158_img {
    padding-left: 18px;
    padding-right: 17px;
}

#u104118 {
    z-index: 96;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104118_img {
    padding-left: 5px;
    padding-right: 4px;
}

#u104120 {
    z-index: 98;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104152 {
    z-index: 100;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104152_img {
    margin: -49px 26px -50px 27px;
}

#u104140 {
    z-index: 102;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104140_img {
    padding-left: 6px;
    padding-right: 6px;
}

#u104160 {
    z-index: 104;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104122 {
    z-index: 106;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104122_img {
    padding-left: 228px;
    padding-right: 227px;
}

#u104144 {
    z-index: 108;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104160_img,
#u104144_img {
    padding-left: 27px;
    padding-right: 26px;
}

#u104124 {
    z-index: 110;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104124_img {
    margin: -11px 26px -11px 27px;
}

#u104126 {
    z-index: 112;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104126_img {
    margin-left: -12px;
    margin-right: -12px;
}

#u104166 {
    z-index: 114;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104166_img {
    margin: -16px 26px -17px 27px;
}

#u104132 {
    z-index: 116;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104132_img {
    margin: -33px 26px -34px 27px;
}

#u104150 {
    z-index: 118;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104150_img {
    padding-left: 5px;
    padding-right: 5px;
}

#u104136 {
    z-index: 120;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104164_img,
#u104156_img,
#u104120_img,
#u104136_img {
    margin: -18px 26px -18px 27px;
}

#u104142 {
    z-index: 122;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104142_img {
    padding-left: 70px;
    padding-right: 70px;
}

#u104162 {
    z-index: 124;
    width: 803px;
    height: 464px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u104162_img {
    padding-left: 92px;
    padding-right: 92px;
}

#u104233 {
    position: absolute;
    width: 544px;
    height: 43px;
    background-color: transparent;
    top: 470px;
    left: 107px;
}

#u104233popup {
    z-index: 126;
}

#u104255-4 {
    z-index: 127;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: left;
    color: #000000;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    margin-right: -10000px;
    position: relative;
}

#u104245-4 {
    z-index: 131;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104261-4 {
    z-index: 135;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104243-4 {
    z-index: 139;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104248-4 {
    z-index: 143;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104260-4 {
    z-index: 147;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104237-4 {
    z-index: 151;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104249-4 {
    z-index: 155;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104241-4 {
    z-index: 159;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104250-4 {
    z-index: 163;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104251-4 {
    z-index: 167;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104253-4 {
    z-index: 171;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104239-4 {
    z-index: 175;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104234-4 {
    z-index: 179;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104257-4 {
    z-index: 183;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104235-4 {
    z-index: 187;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104256-4 {
    z-index: 191;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104244-4 {
    z-index: 195;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104252-4 {
    z-index: 199;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104254-4 {
    z-index: 203;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104246-4 {
    z-index: 207;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104259-4 {
    z-index: 211;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104238-4 {
    z-index: 215;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104258-4 {
    z-index: 219;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104242-4 {
    z-index: 223;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104247-4 {
    z-index: 227;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104240-4 {
    z-index: 231;
    width: 524px;
    height: 23px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: left;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u104262-4 {
    position: absolute;
    width: 70px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    text-align: center;
    line-height: 1.4;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 473px;
    left: 701px;
}

#u104262-4popup {
    z-index: 235;
}

#u104262 {
    color: #999999;
}

#u104265-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 473px;
    left: 646px;
}

#u104265-4popup {
    z-index: 239;
}

#u104232-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 473px;
    left: 792px;
}

#u104232-4popup {
    z-index: 243;
}

#u104175 {
    pointer-events: none;
    position: absolute;
    width: 862px;
    height: 155px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 7px;
    top: 518px;
}

#u104175popup {
    z-index: 247;
}

#u104186 {
    pointer-events: auto;
    z-index: 248;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 16px;
}

#u104230 {
    pointer-events: auto;
    z-index: 250;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 86px;
}

#u104230_img {
    margin-top: -1px;
}

#u104192 {
    pointer-events: auto;
    z-index: 252;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 156px;
}

#u104220 {
    pointer-events: auto;
    z-index: 254;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 226px;
}

#u104200 {
    pointer-events: auto;
    z-index: 256;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 296px;
}

#u104212 {
    pointer-events: auto;
    z-index: 258;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 366px;
}

#u104210 {
    pointer-events: auto;
    z-index: 260;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 436px;
}

#u104198 {
    pointer-events: auto;
    z-index: 262;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 506px;
}

#u104198_img {
    margin-right: -1px;
}

#u104224 {
    pointer-events: auto;
    z-index: 264;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 576px;
}

#u104224_img {
    margin-top: -1px;
    margin-bottom: -1px;
}

#u104228 {
    pointer-events: auto;
    z-index: 266;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 646px;
}

#u104228_img {
    margin-left: -3px;
    margin-right: -4px;
}

#u104180 {
    pointer-events: auto;
    z-index: 268;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 716px;
}

#u104180_img {
    margin-left: -7px;
    margin-right: -6px;
}

#u104176 {
    pointer-events: auto;
    z-index: 270;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 786px;
}

#u104186.SSSlideLinkSelected,
#u104230.SSSlideLinkSelected,
#u104192.SSSlideLinkSelected,
#u104220.SSSlideLinkSelected,
#u104200.SSSlideLinkSelected,
#u104212.SSSlideLinkSelected,
#u104210.SSSlideLinkSelected,
#u104198.SSSlideLinkSelected,
#u104224.SSSlideLinkSelected,
#u104228.SSSlideLinkSelected,
#u104180.SSSlideLinkSelected,
#u104176.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u104176_img {
    margin-left: -7px;
    margin-right: -7px;
}

#u104226 {
    pointer-events: auto;
    z-index: 272;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 16px;
}

#u104216 {
    pointer-events: auto;
    z-index: 274;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 86px;
}

#u104204 {
    pointer-events: auto;
    z-index: 276;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 156px;
}

#u104222 {
    pointer-events: auto;
    z-index: 278;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 226px;
}

#u104202 {
    pointer-events: auto;
    z-index: 280;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 296px;
}

#u104206 {
    pointer-events: auto;
    z-index: 282;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 366px;
}

#u104182 {
    pointer-events: auto;
    z-index: 284;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 436px;
}

#u104208 {
    pointer-events: auto;
    z-index: 286;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 506px;
}

#u104208_img {
    margin-left: -5px;
    margin-right: -4px;
}

#u104194 {
    pointer-events: auto;
    z-index: 288;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 576px;
}

#u104190 {
    pointer-events: auto;
    z-index: 290;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 646px;
}

#u104196 {
    pointer-events: auto;
    z-index: 292;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 716px;
}

#u104188 {
    pointer-events: auto;
    z-index: 294;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 786px;
}

#u104226.SSSlideLinkSelected,
#u104216.SSSlideLinkSelected,
#u104204.SSSlideLinkSelected,
#u104222.SSSlideLinkSelected,
#u104202.SSSlideLinkSelected,
#u104206.SSSlideLinkSelected,
#u104182.SSSlideLinkSelected,
#u104208.SSSlideLinkSelected,
#u104194.SSSlideLinkSelected,
#u104190.SSSlideLinkSelected,
#u104196.SSSlideLinkSelected,
#u104188.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u104214 {
    pointer-events: auto;
    z-index: 296;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 16px;
}

#u104192_img,
#u104200_img,
#u104212_img,
#u104216_img,
#u104190_img,
#u104214_img {
    margin-left: -4px;
    margin-right: -4px;
}

#u104178 {
    pointer-events: auto;
    z-index: 298;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 86px;
}

#u104186_img,
#u104196_img,
#u104178_img {
    margin-left: -2px;
    margin-right: -2px;
}

#u104184 {
    pointer-events: auto;
    z-index: 300;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 156px;
}

#u104214.SSSlideLinkSelected,
#u104178.SSSlideLinkSelected,
#u104184.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 110px -10000px 0px 0px;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}

.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u106357 {
    z-index: 302;
    width: 145px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 191px;
    left: 181px;
}

#u106342 {
    z-index: 303;
    width: 143px;
    border-style: solid;
    border-width: 1px;
    border-color: #FF0000;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u106354-4 {
    z-index: 305;
    width: 86px;
    min-height: 21px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1px;
    left: 29px;
}

#canoeing_on_the_murray_jan_2018_day_1 {
    position: relative;
    margin-right: -10000px;
    width: 22px;
    margin-top: 697px;
    left: 29px;
}

#u106363-6 {
    z-index: 310;
    width: 113px;
    min-height: 26px;
    background-color: transparent;
    color: #ED1C24;
    position: relative;
    margin-right: -10000px;
    margin-top: 1750px;
    left: 787px;
}

#u119122-2,
#u106363-2 {
    font-size: 18px;
}

#u118775-5 {
    z-index: 316;
    width: 117px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    -webkit-transform: matrix(0.9336,0.3584,-0.3584,0.9336,9,-20);
    -ms-transform: matrix(0.9336,0.3584,-0.3584,0.9336,9,-20);
    transform: matrix(0.9336,0.3584,-0.3584,0.9336,9,-20);
    position: relative;
    margin-right: -10000px;
    margin-top: 524px;
    left: 738px;
}

#u118778-5 {
    z-index: 321;
    width: 117px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    -webkit-transform: matrix(-0.515,-0.8572,0.8572,-0.515,76,72);
    -ms-transform: matrix(-0.515,-0.8572,0.8572,-0.515,76,72);
    transform: matrix(-0.515,-0.8572,0.8572,-0.515,76,72);
    position: relative;
    margin-right: -10000px;
    margin-top: 428px;
    left: 614px;
}

#u118781-5 {
    z-index: 326;
    width: 56px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    -webkit-transform: matrix(-0.2756,-0.9613,0.9613,-0.2756,22,45);
    -ms-transform: matrix(-0.2756,-0.9613,0.9613,-0.2756,22,45);
    transform: matrix(-0.2756,-0.9613,0.9613,-0.2756,22,45);
    position: relative;
    margin-right: -10000px;
    margin-top: 275px;
    left: 573px;
}

#u118784-5 {
    z-index: 331;
    width: 56px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    -webkit-transform: matrix(0.4384,0.8988,-0.8988,0.4384,29,-17);
    -ms-transform: matrix(0.4384,0.8988,-0.8988,0.4384,29,-17);
    transform: matrix(0.4384,0.8988,-0.8988,0.4384,29,-17);
    position: relative;
    margin-right: -10000px;
    margin-top: 351px;
    left: 606px;
}

#u118787-5 {
    z-index: 336;
    width: 225px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    -webkit-transform: matrix(-0.891,-0.454,0.454,-0.891,206,78);
    -ms-transform: matrix(-0.891,-0.454,0.454,-0.891,206,78);
    transform: matrix(-0.891,-0.454,0.454,-0.891,206,78);
    position: relative;
    margin-right: -10000px;
    margin-top: 70px;
    left: 151px;
}

#u118790-5 {
    z-index: 341;
    width: 225px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    -webkit-transform: matrix(0.8746,0.4848,-0.4848,0.8746,21,-53);
    -ms-transform: matrix(0.8746,0.4848,-0.4848,0.8746,21,-53);
    transform: matrix(0.8746,0.4848,-0.4848,0.8746,21,-53);
    position: relative;
    margin-right: -10000px;
    margin-top: 192px;
    left: 385px;
}

#u118793-6 {
    z-index: 346;
    width: 66px;
    min-height: 34px;
    background-color: transparent;
    font-size: 14px;
    color: #FF0000;
    position: relative;
    margin-right: -10000px;
    margin-top: 60px;
    left: 134px;
}

#u118796-5 {
    z-index: 352;
    width: 37px;
    min-height: 28px;
    background-color: transparent;
    font-size: 18px;
    color: #FF0000;
    -webkit-transform: matrix(0,-1,1,0,4,33);
    -ms-transform: matrix(0,-1,1,0,4,33);
    transform: matrix(0,-1,1,0,4,33);
    position: relative;
    margin-right: -10000px;
    margin-top: 27px;
    left: 136px;
}

#u119122-4,
#u106363-4,
#u118775-3,
#u118778-3,
#u118781-3,
#u118784-3,
#u118787-3,
#u118790-3,
#u118796-3 {
    line-height: 0px;
}

#u119122-4 span,
#u106363-4 span,
#u118775-3 span,
#u118778-3 span,
#u118781-3 span,
#u118784-3 span,
#u118787-3 span,
#u118790-3 span,
#u118796-3 span {
    line-height: 1.2;
}

#u118775,
#u118778,
#u118781,
#u118784,
#u118787,
#u118790,
#u118796 {
    font-size: 24px;
}

.html {
    background-color: #FFFFFF;
}

body {
    position: relative;
}